@import 'settings';
@import 'typography';
@import 'mixins';

.MediaView {
    position: fixed;
    z-index: $zindex-overlay;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: $blackTrans;
    color: $white;
}
